should-mongoose

Mongoose extension for should

Sadly, this package has no readme. Go write one!